.slice {
	padding-top:6em;
	padding-bottom:6em;
}
/*** call To Action ***/
.ctaBox blockquote {
	display:inline-block;
	text-align:left;
	font-size:1.85em;
	line-height:1;
	text-shadow:none;
}
.ctaBox blockquote:after, .ctaBox blockquote:before {
	content:none;
}
.ctaBox a {
	float:right;
}
.ctaBox.ctaBoxFullwidth {
	-moz-border-radius:0;
	-webkit-border-radius:0;
	border-radius:0;
	padding:3.21em;
}


.one_half {
	width: 48%;
}
.one_third {
	width: 30.66%;
}
.two_thirds {
	width: 65.33%;
}
.one_fourth {
	width: 22%;
}
.three_fourths {
	width: 74%;
}
.one_fifth {
	width: 16.8%;
}
.two_fifth {
	width: 37.6%;
}
.three_fifth {
	width: 58.4%;
}
.four_fifth {
	width: 67.2%;
}
.one_sixth {
	width: 13.33%;
}
.five_sixth {
	width: 82.67%;
}
.one_half, .one_third, .two_thirds, .three_fourths, .one_fourth, .one_fifth, .two_fifth, .three_fifth, .four_fifth, .one_sixth, .five_sixth {
	position: relative;
	margin-right: 4%;
	float: left;
}
.last {
	margin-right:0 !important;
}

/*** End % FLOATING GRID GRID ***/

/* ICONS */

.btn-large [class^="icon-"], .btn-large [class*=" icon-"] {
 margin-top:0;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {

 .btn-large [class^="icon-"], .btn-large [class*=" icon-"] {
	 margin-top:0;
	 line-height:1.25em
	}
}

/* Social icon */


/*** ICON and Icon lists ***/

/* iconWrapper */
.iconWrapper {
	display:inline-block;
	position:relative;
	margin:0 auto 0 auto;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	border-radius:50%;
	text-align:center;
	width: 50px;
	height: 50px;
	font-size:20px;
}


.iconWrapper.iconBig {
	height: 128px;
	width: 128px;
	position: relative;
}
:lang(fr) .iconWrapper.iconBig.fr-fix {
	top: 15px;
}
.color4, .slice.color4, .bulle.color4, .iconWrapper.color4, .bigIconLink.color4 a {
	background-color: #e8e8e8;
	color: #fff;
}

body {
	font-size:0.875em;
	line-height: 1.643;
	font-family: Arial, Helvetica, sans-serif;
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	-webkit-text-size-adjust: 100%;
	margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6, legend {
	margin:0;
	font-weight: 300;
	font-family: 'Open Sans', sans-serif;
}
h1 {
	font-size: 3.21em;
	line-height: 1.02em;
	margin-bottom: 2em;
	font-weight: 300;
	font-style: normal;
	text-align:center;
	text-transform:uppercase;
	position:relative;
}
.bigTitle, h1.bigTitle, h2.bigTitle, h3.bigTitle {
	font-weight: 800;
	/*font-size: 5em;*/
	line-height:0.82em;
	text-transform:uppercase;
	padding:0.5em 0;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.2);
}
.paralaxText h2 {
	font-size: 3.21em;
	font-weight: 800;
	/*line-height:1.5em*/;
	text-transform:uppercase;
	padding:0.5em 0;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.2);
}
.topQuote h1 {
	line-height:1em;
	text-transform:none;
	font-weight: 300;
}
h2 {
	font-size: 1.857em;
	line-height: 1.392em;
	margin-bottom: 0.36em;
	font-weight: 400;
	font-style: normal;
	padding:0;
	overflow: hidden;
}
h1:after {
	display:block;
	height:4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	width:50px;
	content:'';
	bottom:-0.7em;
	position:absolute;
	margin-left:-25px;
	left:50%;
}
/* remove the underline on H1 when not needed */
h1.bigTitle:after, .boxWrapper h1:after, .pricingBloc h1:after, .team h1:after, .iconBoxV3 h1:after, #sliderWrapper h1:after, .fullwidthbanner-container h1:after, .camera_caption h1:after, .caption h1:after, .bulle h1:after, .iconBoxV2 .iconBox-body h1:after {
	content:none
}
h3, legend {
	font-size: 1.5em;
	line-height: 1.5em;
	margin-bottom: 0.71em;
	font-weight:300;
}
h4 {
	font-size: 1.285em;
	line-height: 1.642em;
	margin-bottom: 0.357em;
	font-size: 1.15em;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:300;
}

p, ul {
	margin-top: 0em;
	margin-bottom: 1.5em;
}
strong {
	font-weight:bold
}
small, aside {
}
li {
	line-height: inherit;
}
a:link, a:visited {
	text-decoration:none;
	font-family: 'Open Sans', sans-serif;
}
a:hover, a:active {
	text-decoration:underline;
}
ul.iconsList li a:hover {
	text-decoration:none;
}
a.readMore {
	display:block;
	margin-top:0.75em;
	font-style:italic;
}
blockquote {
	font-size: 3.21em;
	line-height: 1.5em;
	margin-bottom:0;
	font-weight:800;
	font-family: 'Open Sans', sans-serif;
	padding-left:0;
	border:none;
	text-align:left;
	text-transform:uppercase;
	text-align:center;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.2);
}
blockquote p {
	font-size: inherit;
}
blockquote small {
	font-size:50%;
	display:inline;
}
blockquote:before {
	content:'\275D';
	font-family: 'custom-icons';
	margin-right:0.5em;
}
blockquote:after {
	content:'\275E';
	font-family: 'custom-icons';
	margin-left:0.5em;
}
.quoteRow blockquote:before, .quoteRow blockquote:after {
	content:none;
}
hr {
	padding:0;
	margin:3em 0 3em 0;
}
.hero-unit blockquote {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style: italic;
}

/*** buttons ***/
.btn {
	padding: 15px 30px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	display: inline-block;
	border:none;
	text-decoration: none;
	font-family: 'Open Sans', sans-serif;
	font-size:18px;
	font-weight: 600;
	text-transform: uppercase;
	text-shadow: none;
	border-bottom: 3px solid rgba(1, 1, 1, 0.05);
	-webkit-transition: all 0.8s ease-out;
	-moz-transition: all 0.8s ease-out;
	-o-transition: all 0.8s ease-out;
	-ms-transition: all 0.8s ease-out;
	transition: all 0.8s ease-out;
}
.btn:hover {
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	-ms-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
.btn-large {
	padding:22px 40px;
	font-size:22px;
}
.btn-small {
	padding:10px 20px;
	font-size:12px;
}
.btn-mini {
	padding:0px 6px;
	font-size:10px;
}
.btn-link {
	text-transform:none;
	text-shadow:none;
	padding:0;
}
.btn i {
	margin-right:0.5em;
}
.pager li > a, .pager li > span {
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	border:none;
}
.pager li a i {
	margin-top:0.1em
}
.btn.search {
	position:static;
}
.button, button, input[type="submit"], input[type="reset"], input[type="button"] {
	cursor:pointer;
}
/* Fix for odd Mozilla border & padding issues */
button::-moz-focus-inner, input::-moz-focus-inner {
 border: 0;
 padding: 0;
}


.content {
	padding: 3.21em 0;
}
#globalWrapper {
	max-width:100%;
	margin:0;
	padding-top:0;
}


img {
	max-width:100%;
}

.paralaxText {
	padding-top:6em;
	padding-bottom:6em;
	text-align:center;
	position:relative;
}
.color3, .bulle.color3, .iconWrapper.color3, .bigIconLink.color3 a {
	background-color: #444;
	color: #ccc;
}
#baseline {
	font-size: 1.4em;
	display:block;
	margin:2.8em 0 0 1.5em;
	float:left;
}
img.media-object {
	margin-bottom: 0;
}
.page-header {
	padding:1.5em;
	margin:0;
	-webkit--radius: 0 0 4px 4px;
	-moz--radius:  0 0 4px 4px;
	border-radius:  0 0 4px 4px;
	border-bottom:none;
}
.page-header h1 {
	margin-bottom:0;
}
.page-header p {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
}
.page-header.bigHeader {
	padding-bottom:0;
}
.page-header.bigHeader .span6 {
	padding-bottom:1.5em;
}

/*** social icons ***/
ul.socialNetwork {
	margin:0;
	display:block;
}
.socialNetwork li {
	display:inline-block;
}
.socialNetwork li a {
	display:block;
	line-height:1.5em;
}

/* END HEADER
================================================== */

/* MAIN MENU
================================================== */
.mainNav {
	margin-top:0;
}

#mainMenu .responsive-nav {
	display:none;
}
#mainMenu {
	margin:0 20px 0 0;
	float:right;
}

#mainMenu ul.nav {
	margin-bottom: 0
}
#mainMenu ul li {
	float: left;
	position: relative;
	margin:0;
	-webkit-transition: opacity 0.5s ease-out;  /* Saf3.2+, Chrome */
    -moz-transition: opacity 0.5s ease-out;  /* FF4+ */
    -ms-transition: opacity 0.5s ease-out;  /* IE10? */
    -o-transition: opacity 0.5s ease-out;  /* Opera 10.5+ */
    transition: opacity 0.5s ease-out;
    height: 120px;
	width: 120px;

}
#mainMenu ul li a {
	text-decoration: none;
	margin: 0;
	font-size: 12px;
	text-align: center;
	width: 120px;
	display: inline-block;
	padding: 90px 0 13px 0;
}
#mainMenu a {
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	-ms-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}


/*** FIXED MENU ***/
.fixedHeader {
	position:fixed;
	top:0;
	left:0;
	width:100%;
	z-index:9999;
}
.fixedHeader #mainMenu ul li a {
	padding: 30px 20px 5px 20px;
}
.fixedHeader .brand {
	margin-top:5px;
}
/*** END FIXED MENU ***/



/* MAIN MENU
================================================== */

.arrowsNav {
	height:0px;
	position:relative;
}
.navUp, .navDown {
	position:absolute;
	width:50px;
	height:25px;
	display:block;
	text-align:center;
	z-index:2;
}
.navDown {
	right:50%;
	margin-right:25px;
	-webkit--border-radius:0 0 50px 50px;
	-moz--border-radius:0 0 50px 50px;
	border-radius:0 0 50px 50px;
	top:0;
}
.navUp {
	left:50%;
	-webkit--border-radius:50px 50px 0 0;
	-moz--border-radius:50px 50px 0 0;
	border-radius:50px 50px 0 0;
	;
	bottom:0;
}

/* FOOTER
================================================== */

/* Footer */
footer {
	line-height:1.88em;
	margin-top:0;
	padding:3em 0;
	text-align:center;
}
footer h3 {
	margin-bottom:1em;
}
footer .media-list li {
	padding-bottom:1em;
}
footer #mainFooter {
	margin:0;
}
footer ul {
	list-style-type:none;
	margin:0
}
footer .media-body {
	font-size:0.85em;
	padding:1em;
}
#footerRights {
	text-align:center;
}
.blocPhone {
	font-size: 6.42em;
	margin:0.5em 0 0.71em 0;
	font-family: 'Open Sans', sans-serif;
	font-weight:800;
	color:#eee;
}
.testimonialWidget img {
	margin-bottom:1.25em;
}
.testimonialWidget2 blockquote {
	text-transform:none;
	font-weight:300;
	font-size:1em;
	text-align:left;
}
.corporate footer {
	text-align:left
}
.app footer {
	text-align:right
}
/*** Newsletter ***/
    .newsletter h2 {
	border:none;
	padding:0;
	line-height:1em;
}
.newsletter h2 small {
	display:inline-block;
	font-family: 'PT Sans', Tahoma, Verdana, Segoe, sans-serif;
	letter-spacing : normal;
	margin-top:0.5em;
}
.newsletter label {
	line-height: 1em;
	margin-bottom:1em;
}
.newsletter .btn {
	margin-top:2em;
}
/* END FOOTER
================================================== */


/* SLIDERS
================================================== */
#sliderWrapper {
	padding-top:3.21em;
}
/*** supersized ***/
#slidecaption {
	text-align:center;
	padding-top:10%;
}
/*** FLEXSLIDER ***/

/*** Flex slider used on app version ***/
.flexslider.flexApp {
	margin-bottom:0;
}
/*replace background images with icon font for Flex slider UI*/
.flexFullScreen {
	min-height:600px;
}
.flexslider {
	background:none;
}
.flexslider .flex-direction-nav a {
	background: url('../img/landpage/flex_arrows.png') no-repeat;
	height: 56px;
	width: 28px;
}

.flex-direction-nav .flex-next {
	background-position: -30px 0px !important;
}

.flex-direction-nav .flex-prev {
	background-position: 2px 0 !important;
}
.flexslider .flex-direction-nav a i {
	line-height:4em;
}
.flexslider .flex-direction-nav a:hover {
	text-decoration:none;
}
/*replace background images with icon font for Flex slider UI*/
.flexslider .slides li {
	position:relative;
	margin:0;
}
.flexslider .logoSlider img {
	width:auto;
}
.flexslider .caption {
	position:absolute;
	top:0;
	width:48%;
}
.flexslider h1 {
	font-weight:400;
	padding:0.25em 0.5em;
	text-transform:uppercase;
	display:inline-block;
	font-size:3em;
	margin-bottom:0;
	text-align:left;
}
.flexslider h2 {
	border:none;
	padding:0.5em 0.5em;
	display:inline-block;
	font-size:1.5em;
	margin-bottom:0;
	line-height:1.5em;
}
.flexslider .caption.left {
	left:50px;
	width:55%;
}
.flexslider .caption.right {
	right:0;
}
.flexslider .caption, .flexslider .caption div {
	display:none;
}
.flexslider .caption p {
	margin:0;
	padding:1em;
}
.flexiShadow img {
	vertical-align: top;
	margin-bottom:3em;
}
/********* Configuration first slide *******/
.flexslider .caption .element1-1, .flexslider .caption .element1-2, .flexslider .caption .element1-3 {
	margin-left:0px;
}
.flexslider .caption .element1-1 {
	margin-top:7%;
}
.flexslider .caption .element1-2 {
	margin-top:2%;
}
.flexslider .caption .element1-3 {
	margin-top:2%;
	width:70%;
}
.flexslider .caption .element1-4 {
	margin-top:2%;
}
/********* Configuration first slide *******/
/********* Configuration second slide *******/
.flexslider .caption .element2-1 {
	display:inline-block;
}
.flexslider .caption .element2-1, .flexslider .caption .element2-2, .flexslider .caption .element2-3, .flexslider .caption .element2-4 {
	margin-top:2%;
}
.flexslider .caption .element2-1 {
	margin-top:25%;
}
.flexslider .caption .element2-3 p {
	width:320px;
}
/********* Configuration second slide *******/
/********* Configuration third slide *******/
.flexslider .caption .element3-1, .flexslider .caption .element3-2, .flexslider .caption .element3-3 {
	margin-left:2%;
}
.flexslider .caption .element3-1 {
	margin-top:45%;
}
.flexslider .caption .element3-2 {
	margin-top:2%;
}
.flexslider .caption .element3-3 {
	margin-top:2%;
}
/********* Configuration third slide *******/
/********* Configuration fourth slide *******/
.flexslider .caption .element4-1, .flexslider .caption .element4-2, .flexslider 
.flexslider .caption .element4-1 {
	margin-top:40px;
}
.flexslider .caption .element4-2 {
	margin-top:2%;
}
.flexslider .caption .element4-3 {
	margin-top:2%;
}
/********* Configuration fourth slide *******/

/*
 * Select your activity
 *
*/

#your-activity {
    background: url('../img/landpage/paper-bcgk.jpg') repeat;
    position: relative;
}
#your-activity:before {
    content: '';
    position: absolute;
    top: 0;
    width: 100%;
    background: url('../img/landpage/shadow.png') no-repeat;
    background-position: center center;
    background-size: cover;
    left: 0;
    display: block;
    height: 34px;
    opacity: .35;
}
#your-activity div > h1 {
	margin-bottom: 1.4em;
	font-size: 2.2em;
}
#your-activity article {
	margin-bottom: 30px;
}
#your-activity article h1 {
    margin-top: 10px;
    font-size: 26px;
    text-align: center;
    margin-bottom: .4em;
}
#your-activity article h1:after {
    display: none;
}
#your-activity a.rounded {
    /*border-radius: 96px;*/
    padding: 8px;
    /*-webkit-box-shadow: 0 0 8px 2px #D9D9D9;*/
    /*box-shadow: 0 0 8px 2px #D9D9D9;*/
    width: 175px;
    margin: 0 auto;
    display: block;
	position: relative;
	/*border: 1px solid white;*/
	transition: all 500ms ease;
}
#your-activity  a.rounded > img {
    /*border-radius: 96px;*/
    border: 0;
}
#your-activity  a.rounded.inactive > img {
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
	opacity: .5;
}
#your-activity  a.rounded > div {
	position: absolute;
	top: 8px;
	left: 8px;
	background-color: rgba(0, 174, 237, .8);
	width: 175px;
	height: 175px;
	text-align: center;
	overflow-wrap: break-word;
	border-radius: 50%;
	color: white;
	font-size: 11px;
	opacity: 0;
	transition: opacity 500ms ease;
}
:lang(fr) #your-activity a.rounded.inactive.france-only > img {
	-webkit-filter: none;
	filter: none;
	opacity: 1;
}
#your-activity  a.rounded > div:before {
	content: '';
	position: static;
	background: url('../img/landpage/icon-info.png') no-repeat;
	display: block;
	width: 30px;
	height: 30px;
	margin: 15px auto 10px auto;
}
:lang(pl) #your-activity  a.rounded > div:before,
:lang(de) #your-activity  a.rounded > div:before {
	margin-bottom: 5px;
}
#your-activity a.rounded > div > p {
	position: static;
	padding: 0 8px;
	text-shadow: 0 0 1px #595959;
}
:lang(pl) #your-activity a.rounded > div > p,
:lang(de) #your-activity a.rounded > div > p {
	padding: 0 5px;
}
:lang(es) #your-activity a.rounded > div > p {
	font-size: 10px;
}
#your-activity  a.rounded:hover {
	transition: all 500ms ease;
	cursor: pointer;
}
:lang(fr) #your-activity  a.rounded.inactive.france-only:hover {
	/*border: 1px solid #00aeed;*/
	transition: all 500ms ease;
	cursor: pointer;
}
#your-activity  a.rounded:hover > div {
	opacity: 1;
	transition: opacity 500ms ease;
}
:lang(fr) #your-activity  a.rounded.inactive.france-only:hover > div {
	opacity: 1;
	transition: opacity 500ms ease;
}
#your-activity a.more-link {
    color: #20b8ef;
    font-size: 12px;
    text-align: center;
    max-width: 50%;
    margin: 0 auto;
    position: relative;
    display: block;
	cursor: pointer;
}
:lang(fr) #your-activity a.more-link.inactive.france-only {
	color: #20b8ef;
	font-size: 12px;
	text-align: center;
	max-width: 50%;
	margin: 0 auto;
	position: relative;
	display: block;
	cursor: pointer;
}

#your-activity a.more-link.inactive {
	color: grey;
	cursor: default;
}


#your-activity a.more-link.inactive:hover {
	text-decoration: none;
}
#your-activity a.rounded.inactive:hover {
	border-color: white;
	cursor: default;
}
#your-activity a.rounded.inactive:hover div {
	opacity: 0;
}
#your-activity .span12 {
	margin: 0 auto;
}

/*** MEDIA QUERIES ***/
/* Large desktop */
@media (min-width: 1200px) {
/*...*/
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
	.flexFullScreen {
	min-height:400px;
	}
	.flexslider h1 {
	font-size:1.2em
	}
	.flexslider h2 {
	font-size:1em
	}
	.flexslider p {
	font-size:0.8em
	}
	
}

@media (min-width: 768px) {
    .one_third {
        width: 22%;
    } 
    .bigTitle,
    h1.bigTitle,
    h2.bigTitle,
    h3.bigTitle {
        padding: 0.5em 1em;
        line-height: 1.1em;
    }
}


/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
    
	.flexFullScreen {
	min-height: 300px;
	}
	.flex-direction-nav .flex-prev {
	left:0;
	}
	.flex-direction-nav .flex-next {
	right:0;
	}
	.flexslider h1 {
	font-size:2em;
	}
	.flexslider h2 {
	font-size:1.25em;
	}
    
    
}

/* Landscape phones and down */
@media (max-width: 480px) {
	.flexFullScreen {
	min-height: 150px;
	}
	.flex-direction-nav {
	display:none;
	}
	.flexslider h1 {
	font-size:1em;
	}
	.flexslider h2 {
	font-size:0.75em;
	}
	.flexslider a {
	display:none;
	}
}
@media (max-width: 240px) {
	.flexFullScreen {
	min-height:90px;
	}
}
/*** END FLEXSLIDER ***/

/*** fullscreen background image (used on app version) ***/
#homeApp {
	padding-top: 151px;
}
#homeApp h1.bigTitle {
	text-align:left;
	margin-bottom:0;
}
.bgFullScreen {
	background-size:100%;
}

/* END SLIDERS
================================================== */

/* BLOG
================================================== */

/*** post ***/
.postPic {
	position:relative;
}
.postTitle {
	margin-bottom:1.5em
}
.postPic .videoWrapper {
	margin-bottom: 1.5em;
}
.postTitle h2 {
	margin-bottom:0.25em;
	line-height:1em;
}
ul.entry-meta {
	margin: 0 0 1em 0;
	padding:0;
}
ul.entry-meta li {
	display: inline-block;
	margin: 0;
	background-repeat: no-repeat;
	line-height: 1em;
	font-size:0.85em;
	padding:0.75em;
	-webkit--border-radius:4px;
	-moz--border-radius:4px;
	border-radius:4px;
}
ul.entry-meta [class^="icon-"], [class*=" icon-"] {
 line-height: 1em;
}

/*target chrome only for better vertical align of icon*/
@media screen and (-webkit-min-device-pixel-ratio:0) {
 ul.entry-meta [class^="icon-"], [class*=" icon-"] {
 line-height: 1.5em;
}
}
.comments .media {
	padding:1.5em;
}
/*** end post ***/

/*** sharre buttons ***/
.sharrre .button {
	float: left;
	width: 60px;
}
.sharrre .button.twitter {
	margin-right:12px;
}
/*** sharre buttons ***/

/*** sidebar widgets ***/
.widget.search {
	padding:0;
}
.widget.search input {
	margin-bottom:0;
}
.widget.search button {
	margin-top:1em;
}
.widget {
	margin-bottom:3em;
}
.widget h3 {
	padding-bottom:0.5em;
	margin-bottom:1em;
}
.widget form, .widget input {
	margin-bottom:0;
}
.blogTags ul {
	list-style-type:none;
	margin:0;
}
.blogTags li {
	display:inline-block;
}
.blogTags li a {
	display:block;
	margin:0 0.25em 1em 0;
	padding:0.5em;
	text-transform:uppercase;
	-webkit--border-radius:4px;
	-moz--border-radius:4px;
	border-radius:4px;
	line-height:1em;
}
.blogUpdates a.pull-left {
	width:50px;
}
.blogUpdates .media, .blogUpdates .media .media {
	margin-bottom:0;
	padding-bottom:0
}
.blogUpdates .media img {
	margin-bottom:1em;
}
.blogUpdates ul.media-list, .blogUpdates ul li:last-child p {
	margin:0;
}
.blogUpdates p {
	font-size:0.85em;
}
.blogUpdates .iconsList li {
	padding-top:0.5em;
}
/*** sidebar widgets ***/
/* END BLOG
================================================== */

/* NEWS
================================================== */

.newsList {
	margin-top:15px;
}
.newsList .media {
	margin:0 0 1.5em 0;
}
.newsList .media-body {
	margin-bottom:0.25em;
}
.newsList h3 {
	margin-top:0;
}
.newsList p {
}
.newsDate {
	position:absolute;
	top:1em;
	left:1em;
	z-index:2;
	display:block;
	text-align:center;
	line-height:1;
	width:50px;
	padding:0.5em;
}
.newsDate.inlineBox {
	position: static;
}
.newsDate h4 {
	margin:0 auto;
	font-size:2.5em;
	font-weight:800;
	font-family: 'Open Sans', sans-serif;
	line-height:1em;
}
.newsDate span {
	width:100%;
	padding:0.5em 0;
	font-weight:400;
	display:block;
	font-size:small;
	text-transform:uppercase;
}
/* END NEWS
================================================== */

/* PAGES
================================================== */

#quoteFormWrapper {
	display:none;
	margin-top:10px;
}
#projectQuote {
	margin-top:2em;
	padding:3em;
}
#projectQuote textarea {
	height: 122px;
	padding-top:25px;
}
#projectQuote .quoteResult {
	width: 76.5%;
}
#page {
	margin-bottom:6em;
}

/*** Contact ***/

#contactSlice {
	overflow:hidden;
}
#contact address {
	margin:0 0 1.5em 0;
	font-size:0.8em;
}
.slideContactpage {
	padding-top:6em;
	padding-bottom:1.5em;
}
#contactinfoWrapper {
	display:none;
	position:relative;
}
#contactinfoWrapperPage {
	position:relative;
	float: left;
}
#mapTrigger {
	display:block;
}
#mapSlide {
	display:none;
}
.result {
	margin-bottom:1.5em;
}
#mapWrapperFullwidth {
	width:100%;
	height:350px;
}
#mapWrapper img, #mapWrapperFullwidth img {
	max-width: none;
}
#mapTriggerLoader {
	display:block;
	padding:1em;
	-webkit--border-radius:4px;
	-moz--border-radius:4px;
	border-radius:4px;
	text-align:center;
	margin-bottom:1.5em;
}
#mapTriggerLoader {
	text-align:center;
}
.contentMap {
}
#contactWrapperHome .error_message {
	font-size:0.6em;
	line-height:1em;
}

/* Contact Form */
input, textarea {
	background: #f8f8f8;
	border:none;
	width: 97%;
}
textarea {
	height:13.4em;
}
.securityCheck {
	margin-top:1.5em;
}
#verify {
	display: inline;
	float: left;
}
.securityCheck .moreLink {
	font-size:0.8em;
	margin-left:5px;
}
.termsCheck {
	margin:29px 0 0 10px
}
#mapSlide {
	display:none;
	margin-left:3000px;
}
#mapWrapper {
	height:360px;/*border:1px solid #E6EAEC;*/
}
#mapReturn {
	float:right;
	margin-top:1.5em;
}
#contactPage #mapWrapper {
	margin-bottom:1.5em;
}
/*** End Contact ***/

/*** sidebar ***/
aside#sidebar {
	padding: 1em;
	font-size:1em;
}
#sidebar #subnav, #sidebar #subnav .widgetArea {
	margin-right:20px;
}
#sidebar #subnav {
	margin-bottom:0;
}
#sidebar #subnav li {
	margin:0;
}
#sidebar #subnav li a {
	display:inline-block;
	padding: 0.5833em 0 0.8333em 0.5em;
	text-decoration:none;
}
/*** end sidebar ***/


/*** PROGRESS BAR % ***/
.ninety {
	width: 90% !important;
}
.seventy {
	width: 70% !important;
}
.fifty {
	width: 50% !important;
}
/*** END PROGRESS BAR % ***/

/* END PAGES
================================================== */

/* PORTFOLIO
================================================== */
.isotopeWrapper article {
	margin-bottom:1em;
}
.portfolio {
}
#portfolio img, #pages img {
	width:100%;
}
.sizer {
	outline:none !important;
}
.navigate ul {
	float:right;
	margin-bottom:1.33em;
}
.navigate li {
	display:inline-block;
	height: 24px;
}
#projectsNav .pager {
	text-align:left;
	margin:0 0 1.5em 0;
}
#slideSlice article {
	float:left;
}
#portfolioCaroussel {
	overflow: hidden
}
#portfolioCaroussel article {
	padding:10px;
}
#portfolio article p {
	margin-bottom:1.45em;/*set next row on the baseline*/
}
nav#filter {
	margin-bottom:1.5em;
}
nav#filter li {
	display:inline-block;
	margin:0 0 0 5px;
}
nav#filter a {
	padding: 4px 12px;
	line-height: 20px;
	text-decoration: none;
}
nav#filter li.filterTitle h3 {
	font-size: 1em;
	line-height: 0.75;
	margin-bottom:0.45;
	font-weight: 400;
}

/* masonery resising*/
.hiddenInfo {
	display:none;
}
.isotopeItem.boxLink {
	border:none;
}
.masoneryBloc:hover {
	border:none;
}
.isotopeItem.span6 .imgWrapper, .isotopeItem.span4 .imgWrapper {
	margin-bottom:0;
}
.masoneryBloc .boxContent {
	text-align:left;
}
.isotopeItem .newBadge {
	top:5px;
	left:-20px;
}
#singleProject {
	padding-bottom:0;
}

/* END PORTFOLIO
================================================== */

/* FORMS
================================================== */
input[type="text"], input[type="password"], input[type="email"], input[type="tel"], textarea, select {
	display:block;
	margin-bottom:1.5em;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	box-shadow:none;
}
input[type="text"], input[type="password"], input[type="email"], input[type="tel"] {
	padding:0 25px;
	height:50px;
}
.row-fluid input[type="text"], .row-fluid input[type="password"], .row-fluid input[type="email"], input[type="tel"], .row-fluid textarea {
	padding:0 25px;
	width: 100%;
	box-shadow:none;
}
textarea {
	background: #fff;
	padding:25px;
}
select {
	padding:16px;
	height:auto;
	background:#ededed;
}
label, legend {
	display: block;
}
legend {
	margin-bottom:1em;
}
input#verify {
	margin-top:1em;
	margin-bottom:0;
}

input[type="checkbox"] {
	display: inline;
}
form .error {
	color:#bc0000;
}
.modal-header {
	padding: 2.5em 2.5em 0 2.5em;
}
.modal-body, modal-footer {
	padding: 2.5em;
}
/* END FORMS
================================================== */

/* MISCELANIOUS
================================================== */
/*** video ***/
.videoIframe {
	width:100%;
	height:525px;
}
.videoCredit {
	display:block;
	padding:0.5em;
	margin-top:0;
}
/*** testimonial ***/
#testimonialCarousel .item {
	min-height:193px;
}
#testimonialCarousel blockquote {
	position: relative;
	margin-right:5px;
	font-size:1.15em;
	line-height:1.25em;
}
.clientIcon {
	margin-top:2em;
}
.clientIcon i {
	font-size:3em;
}
/*** pricing table ***/
.pricingBloc {
	text-align:center;
	margin-top:1em;
}
.pricingBloc ul {
	list-style-type:none;
	margin:0;
	padding:0 1.5em;
}
.pricingBloc ul li {
	padding:1.5em 0
}
.pricingBloc h2 {
	font-size: 1.25em;
	text-transform:none;
	margin-bottom:0;
	padding:1.5em;
	font-weight:800;
}
.pricingBloc h3 {
	font-size:3em;
	font-weight:800;
	display:block;
	padding:1em;
	margin-bottom:0;
}
.pricingBloc h3 span {
	font-size:0.5em;
	font-weight:300;
	margin-bottom:0;
	display:block;
}
.pricingBloc p {
	margin-bottom:0;
	padding:1.5em
}
.pricingBloc.focusPlan {
	margin-top:0;
}
.pricingBloc.focusPlan h3 {
	padding:1.25em;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.2);
}
/*** end pricing table ***/

/*** hover images ***/
.imgHover article {
	position:relative;
}
.mask {
	position:absolute;
	top:0;
	left:0;
	background: rgba(204, 204, 0, 0.75);
	/*width:100%;*/
	display:none;
}
.iconLinks {
	display:none;
}
.media-hover {
	text-align:center;
	overflow:hidden;
}
.media-hover {
	position:absolute;
	top:0;
	left:0;
	width:100%;
}
.ie8 .mask {
	bacground:white;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
}
/*** end hover images ***/

/*** twitter box ***/
#twitterFrame iframe {
	width:100%;
}
/* END MISCELANIOUS
================================================== */

/* MEDIA QUERIES
================================================== */
/* Large desktop */
@media (min-width: 1200px) {
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 979px) and (max-width: 1200px) {
	body #globalWrapper {
		margin-left:auto;
		margin-right:auto;
		width:100%;
	}
	#slidecaption {
		padding-top: 10%;
	}
	/** parallax **/
	#paralaxSlice1, #paralaxSlice2, #paralaxSlice4, #paralaxSlice5, #paralaxSlice6, #paralaxSlice7 {
		 background-size: 100% 120%;
	}
}


/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
	body #globalWrapper {
		margin:0 auto;
		width:100%;
	}
	.fixedHeader {
		max-height: 96px;
	}
	.nav {
		font-size: 0.9em;
		margin:0 auto;
		/*display:inline-block;*/
	}
	.btn-large {
		font-size:1.2em;
	}
	.newsList h3 {
		font-size:1.2em;
	}
	#team h3 {
		font-size:1.2em;
	}
	
	#homeApp h1.bigTitle {font-size:2.3em; line-height:1.25em;}
	
 	 
	.iconWrapper.iconBig {
		height: 108px;
		width: 108px;
	}
	.iconWrapper.iconBig i {
		top: -10px;
		left: 16px;
	}
	 
	 /* PARALAX
    ================================================== */
	#paralaxSlice1, #paralaxSlice2, #paralaxSlice4, #paralaxSlice5, #paralaxSlice6, #paralaxSlice7 {
	 	background-size: 100% 120%;
	}
/* END PARALAX
    ================================================== */
	
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	.nav {
		font-size: 0.9em;
		display: inline-block;
	}
	.newsList h3 {
		font-size:1.2em;
	}
	
	.span6.skills {
		margin-bottom:3em;
	}
	#homeApp h1.bigTitle {font-size:2.3em; line-height:1.25em; text-align:center;}
	#homeApp, .app footer{ text-align:center;}
    
	.styleSwitcher {
		display:none;
	}
	.ctaBox, .ctaBox blockquote {
		text-align:center;
	}
	.ctaBox a {
		float:none;
	}
	.ctaBox.ctaBoxFullwidth {
		padding-left:0;
		padding-right:0;
	}
	.ctaBox.ctaBoxFullwidth {
		padding-left:0;
		padding-right:0;
	}
	.iconWrapper.iconBig {
		height: 108px;
		width: 108px;
	}
	.iconWrapper.iconBig i {
		top: -10px;
		left: 16px;
	}
	.one_half {
		width:100%;
		float: none;
	}
	.imgWrapper img {
		width:100%;
	}
	.topBox {
		text-align:center;
	}
	.topBox a {
		float:none;
	}
  
	body {
		padding:0
	}
	.container {
		padding:0 20px;
	}
	body #globalWrapper {
		margin:0;
		width:100%;
	}
	[class*="span"] {
		margin-bottom:1.5em;
	}
	.slice {
		padding:3em 0;
	}
	.navbar-fixed-top, .navbar-fixed-bottom, .navbar-static-top {
		margin:0;
	}
	#mainHeader .navbar-inner {
		background:none!important;
	}
	ul.socialNetwork {
		margin-bottom:0.5em;
	}
	.isotopeItem .newBadge {
		left:auto;
		right:10px;
		top:9px;
	}
	.blocPhone {
		font-size:1.2em;
	}
	.bigTitle {
		font-size:3em;
	}
	blockquote {
		font-size:1.2em;
	}
	.blocPhone .iconWrapper {
		display:block;
	}
	#team img {
		width:100%;
		max-width:auto;
	}
	#team article div:first-child, #team .boxContent2, #team .boxContent {
		float:left;
		width:100%
	}
	#mapTriggerLoader .iconWrapper {
		display:block;
	}
	
	 /* PARALAX
    ================================================== */
	#paralaxSlice1, #paralaxSlice2, #paralaxSlice4, #paralaxSlice5, #paralaxSlice6, #paralaxSlice7 {
		background-size: 100% 100%;
	}
	/* END PARALAX
    ================================================== */	
}

/* Landscape phones and down */
@media (max-width: 480px) {
	.bigTitle {
	    font-size:1.2em;
	}
	.media .pull-left, .media .pull-right {
	    display:inline-block;
	}
	.projectWidget .pull-right, .projectWidget .pull-left {
	    float:left;
	}
	.btn {
	    font-size:12px;
	}
	.slice {
        padding-left:0;
        padding-right:0;
	}
	.boxFeature {
	    margin-bottom:0;
	}
	.boxFeature .one_third, .boxFeature .two_thirds {
	    text-align:center;
	}
	.one_half, .one_third, .two_thirds, .three_fourths, .one_fourth, .one_fifth, .two_fifth, .three_fifth, .four_fifth, .one_sixth, .five_sixth {
        width:100%;
        float: none;
	}
	
	#team .span3 {
	    text-align:center;
	}
}
@media (max-width: 240px) {
	h1 {
	    font-size:2em;
	}
}

@media (min-width: 768px) {
	#your-activity a.rounded {
		width: 155px;
		padding: 5px;
	}
	#your-activity a.rounded > div {
        top: -1px;
        left: -1px;
        width: 167px;
        height: 167px;
	}
	#your-activity article h1 {
		font-size: 20px;
		min-height: 41px;
	}
	#your-activity a.more-link {
		max-width: 86%;
	}
	:lang(fr) #your-activity a.more-link,
    :lang(fr) #your-activity a.more-link.inactive.france-only {
		max-width: 90%;
	}
}

@media (min-width: 1024px) {
	#your-activity a.rounded {
		width: 175px;
		padding: 8px;
	}
	#your-activity a.rounded > div {
		top: 8px;
		left: 8px;
        width: 175px;
        height: 175px;
	}
	#your-activity a.more-link {
		max-width: 70%;
		min-height: auto;
	}
}